@charset "UTF-8";

/* ------------------------------------------- */
/* Overwrite */
/* ------------------------------------------- */
html {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #FFFFFF;
	font-family : "ＭＳ Ｐゴシック", sans-serif;
	font-size: 14px;
	color: #000000;
	margin: 0px;
	padding: 0px;
	text-align: left;
	letter-spacing: 0.1em;
	line-height: 1.3em;
	background-repeat: repeat;
	background-position: 0px 0px;
}
a:link {
	color: #104397;
	text-decoration: underline;
}
a:visited {
	color: #266ADB;
	text-decoration: underline;
}
a:hover {
	color: #FF0000;
	text-decoration: none;
}
a:active {
	color: #009933;
	text-decoration: none;
}
br{
	letter-spacing: 0;
}
img {
	border: none;
	margin: 0px;
	padding: 0px;
	vertical-align: bottom;
}
p {
	font-size: 14px;
	line-height: 1.5em;
	padding: 0px;
	margin: 5px 0px 0px;
}
table{
	empty-cells: show;
}


/* ------------------------------------------- */
/* Base */
/* ------------------------------------------- */
.Clear ,
.clear{
	clear: both;
	height: 1px;
	overflow: hidden;
}


/* ------------------------------------------- */
/* Message */
/* ------------------------------------------- */
.MessageArea , .MessageTop{
	width: 600px;
	padding: 15px 20px;
	border: 2px solid #FF0000;
}
.MessageArea{
	margin: 20px auto 40px;
}
.MessageTop{
	margin: 15px 30px 30px;
}
.MessageArea p{
	margin: 0px 0px 10px;
	line-height: 2em;
	font-size: 14px;
	font-weight: bold;
}
.MessageTop p{
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-size: 14px;
}
.notice{
	font-weight: bold;
	color: #CC0000;
}


/* ------------------------------------------- */
/* Js */
/* ------------------------------------------- */
.JsNotice{
	position: absolute;
	top: 10px;
	left: 30px;
	background: #FFFFFF;
	border: 2px solid #FF0000;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	width: 896px;
	height: 40px;
	line-height: 40px;
}
.JsAction , .JsClick{
	display: inline;
	margin-left: 10px;
	color: #0000FF;
	font-size: 12px;
	font-weight: normal;
}
.JsAction{	cursor: n-resize;}
.JsClick{	cursor: pointer;}

